.version.___the_catalogues__ /* version checker */
{
	color: #000016;
	background-color: #E643AB;
}

#page
{
	z-index: 1;
	width: 342px;
	min-height: 1799.525px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding: 22px 15px 9.474999999999909px 23px;
}

#u7350
{
	z-index: 21;
	position: relative;
}

#menuu7352
{
	z-index: 23;
	width: 180px;
	margin-left: 77px;
	margin-top: 20px;
	position: relative;
}

#u7360
{
	width: 180px;
	position: relative;
}

#u7363
{
	width: 180px;
	min-height: 19px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u7363:hover
{
	width: 180px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7366-4
{
	width: 178px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 1px;
}

#u7363:hover #u7366-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u7363.MuseMenuActive #u7366-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u7370
{
	width: 180px;
	min-height: 19px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u7363.MuseMenuActive,#u7370:hover
{
	width: 180px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7371-4
{
	width: 180px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u7370:hover #u7371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u7375
{
	width: 180px;
	min-height: 19px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u7370.MuseMenuActive,#u7375:hover
{
	width: 180px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7378-4
{
	width: 180px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u7370.MuseMenuActive #u7371-4,#u7375:hover #u7378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u7367,#u7374,#u7353
{
	width: 180px;
	margin-top: 2px;
	position: relative;
}

#u7354
{
	width: 180px;
	min-height: 19px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u7375.MuseMenuActive,#u7354:hover
{
	width: 180px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7354.MuseMenuActive
{
	width: 180px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u7355-4
{
	width: 180px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
}

#u7375.MuseMenuActive #u7378-4,#u7354:hover #u7355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u7354.MuseMenuActive #u7355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u7460-4
{
	z-index: 2;
	width: 169px;
	min-height: 33px;
	background-color: transparent;
	line-height: 26px;
	margin-left: 82px;
	margin-top: 32px;
	position: relative;
}

#pu7461-4
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -8px;
}

#u7461-4
{
	z-index: 6;
	width: 296px;
	min-height: 29px;
	background-color: transparent;
	text-align: center;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u7462
{
	z-index: 10;
	width: 221px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 38px;
}

#u12055
{
	z-index: 20;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 49px;
}

#u7464
{
	z-index: 12;
	width: 221px;
	background-color: transparent;
	margin-left: 56px;
	margin-top: 20px;
	position: relative;
}

#u7466
{
	z-index: 14;
	width: 221px;
	background-color: transparent;
	margin-left: 56px;
	margin-top: 21px;
	position: relative;
}

#u7468
{
	z-index: 16;
	width: 221px;
	background-color: transparent;
	margin-left: 56px;
	margin-top: 25px;
	position: relative;
}

#u7470
{
	z-index: 18;
	width: 221px;
	background-color: transparent;
	margin-left: 57px;
	margin-top: 25px;
	position: relative;
}

#u7444
{
	z-index: 48;
	width: 232px;
	margin-left: 50px;
	margin-top: 16px;
	position: relative;
}

#u7446-4
{
	z-index: 50;
	width: 200px;
	min-height: 19px;
	margin-left: 66px;
	margin-top: 16px;
	position: relative;
}

#u7447-4
{
	z-index: 54;
	width: 200px;
	min-height: 19px;
	margin-left: 66px;
	margin-top: 1px;
	position: relative;
}

#u7448-4
{
	z-index: 58;
	width: 261px;
	min-height: 19px;
	margin-left: 36px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

